Subject: Re: [PATCH 1/5] t5312: test object deletion code paths in a corrupted repository

From: Junio C Hamano <[email-masked]>
Date: Thu, 19 Mar 2015 14:49:37 -0700

Jeff King <[email-masked]> writes:

> So I'm inclined to leave it (we do confirm with the rev-parse call at
> the end of the setup that our packed-refs file is working) unless you
> feel strongly. If you do, I'd rather go the route of sticking each
> corruption in its own separate sub-repo.

No, I don't feel strongly either way---otherwise I wouldn't be
wondering if it makes a difference, but explaining why hand-crafting
is a bad idea (or the other way around).

Thanks.